# Generated by Django 3.0.2 on 2020-01-21 10:16

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mobile_recognition', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='image',
            name='categorie',
        ),
        migrations.RemoveField(
            model_name='image',
            name='url',
        ),
        migrations.AddField(
            model_name='image',
            name='category',
            field=models.CharField(blank=True, max_length=50),
        ),
        migrations.AddField(
            model_name='image',
            name='client',
            field=models.CharField(blank=True, max_length=300),
        ),
        migrations.AddField(
            model_name='image',
            name='date',
            field=models.DateTimeField(blank=True, default=datetime.datetime(2020, 1, 21, 10, 16, 56, 827516)),
        ),
        migrations.AddField(
            model_name='image',
            name='filename',
            field=models.CharField(blank=True, max_length=100),
        ),
    ]
